<template>
    <section class="back">
        <div class="container">
            <Link class="back__inner" href="/">
                <svg width="5" height="9" viewbox="0 0 5 9" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M0.646447 4.14645C0.451184 4.34171 0.451185 4.65829 0.646447 4.85355L3.82843 8.03553C4.02369 8.2308 4.34027 8.2308 4.53553 8.03553C4.7308 7.84027 4.7308 7.52369 4.53553 7.32843L1.70711 4.5L4.53553 1.67157C4.7308 1.47631 4.7308 1.15973 4.53553 0.964466C4.34027 0.769204 4.02369 0.769204 3.82843 0.964466L0.646447 4.14645ZM2 4L1 4L1 5L2 5L2 4Z" fill="#FF5C00"></path>
                </svg>
                <Link :href="route('main')" class="back__text">Главная</Link>
                <p class="back__text">/</p>
                <Link :href="route('games')" class="back__text">Маркет</Link>
                <p class="back__text">/</p>
                <p class="back__text orange">Предмет</p>
            </Link>
        </div>
    </section>
</template>

<script setup>
import {Link} from "@inertiajs/vue3";

</script>


